:host{
	display: flex;
	width: fit-content;
	flex-direction: row;
	justify-content: center;
	overflow: hidden;
}

h2{
	margin: 0.1em;
	padding: 0 0.4em;
	font-weight: 399;
	color: #FFF;
}

.side {
	width: 1em;
}

.mid{
	position: relative;
	flex-basis: auto;
	padding: 0 2.5em;
	background-color: #333;
	border-bottom-right-radius: 1em;
	border-bottom-left-radius: 1em;
}

.left{
	width: 2em;
	border-top-right-radius: 1em;
	z-index: 4;
	box-shadow: 0 -1em 0 0 #333;
}

.right{
	width: 2em;
	z-index: 4;
	border-top-left-radius: 1em;
	box-shadow: 0 -1em 0 0 #333;
}
